/*Navigation Bar*/

/*
.curve{
    background-color:#13649F ;
    width:100%;
    height:20px;
    border-bottom-left-radius:50% 70%;
    border-bottom-right-radius:50% 70%;
    background: #13649F ;
    box-shadow: 0px 4px 10px 0px  #13649F ;
}
*/

.navBar {
	width: 100%;
	height: 10%;
	background: #13649F ;
  border-bottom-left-radius:20%;
  border-bottom-right-radius:20%;
  box-shadow: 0px 4px 10px 0px  #13649F ;
}

.navBar {
  overflow: hidden;
  text-align: center;
  list-style-type: none;
  color: white;

}

.navBar a {
  float: right;
  color: white;
  text-align: center;
  text-decoration: none;
  font-size: 17px;
}

.navBar a:hover {
  color: black;
}

.btn-register{
  position: relative;
  bottom: 17px;
}

.navBar li{
  float: right;
  display: inline-table;
  padding: 5px;
  margin-left: 3%;
  text-align: center;
  margin-top: 1%;
  font-family: Diavlo, Arial, Calibri;
  font-weight: bold;
}


#navAcasa{
  float: left;
}

.navBar li:first-child{
  float: left;
  margin-left: 15%;
  margin-top: 1%;

}

.navBar li:nth-child(7) {
  background-color: #44AAD8;
  border-bottom-left-radius:45%;
  border-bottom-right-radius:45%;
  border-top-right-radius: 45%;
  border-top-left-radius: 45%;
  padding: 1% 1% 1% 1%;
  margin-top: 1.5%;
}

.navBar ul{
    margin-right: 15%;
}
